<?xml version="1.0" encoding="windows-1251"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:output method="html" encoding="windows-1251" indent="yes"/>

<xsl:decimal-format name="summa" decimal-separator="." grouping-separator=" "/>

<xsl:template match="/data">

<html>
<head>
</head>
<body style="font-family: Arial; font-size: 15pt">
    <center>
    	<xsl:call-template name="table"/>
     </center>    
</body>
</html>
</xsl:template>

<xsl:template name="table">
	<xsl:for-each select="/data/table/data/row">
    <div align="left" style="height:12 cm;">
    	 <div>
         	<div align="right">. <xsl:value-of select="@quarter"/></div>         
         	<div align="center"><b>  </b></div>
         </div>
	 <br/>
         <div align="center">     ""</div>
         <br/>
		 <div align="left">
		 	&#160;: <xsl:value-of select="@fio"/><br/>
	 	 	&#160;:  . <xsl:value-of select="@street"/>
	 	 				. <xsl:value-of select="@house"/>
	 	 				. <xsl:value-of select="@flat"/>
	 	 				. <xsl:value-of select="@room"/>
	 	  <br/>	
		  &#160;      <xsl:value-of select="@contract"/> 		 
		      	 . 
		   <xsl:value-of select="/data/table/@current_date"/>     
		          <xsl:value-of select="substring(@comment, 5)"/> .<br/>
  		  &#160;      
  		       .          , 
		       .<br/>
		   ,   ""	
  		 </div>
    </div>   
	<br/>
	<br/>
	<br/>

    <xsl:if test="position() mod 2 = 0">	
    	 	<div style="page-break-after: auto;"/>
    </xsl:if>
    </xsl:for-each>
</xsl:template>

</xsl:stylesheet>
